Subject: MS Chinese Windows 3.0

From: Yeoh Keung CPHK <[email-masked]>
Date: Mon, 9 Sep 1991 09:13:00 +8

Does any one knows what other application works under this Chinese
Windows?  I've tried to user Ami-Pro, Page Maker, Excel, MS Word for
Windows.  But none of it seems to work normally.  I can get any Chinese
Chararacter inputed using Win-Word and PageMaker, and for the other two
althought I've got the Chinese Character in but after may be around 30
Character, the system either hangs the machine or prompt me for a
abnormal error message and quit the windows by itself.

Can anyone suggest any better applications to use for chinese and
graphics together?

Thanks in advance.